Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorUwe Stieber2015-06-12 04:00:18 -0400
committerUwe Stieber2015-06-12 04:00:50 -0400
commit3fc488099d5327c099cdbf860e79aaa588ee9af8 (patch)
tree49b0b501b99a0403a61d206e143e18f15475af50 /features/org.eclipse.tcf.feature/feature.xml
parent4d044c4adefdd16fe89b3283ee070c725385607d (diff)
downloadorg.eclipse.tcf-3fc488099d5327c099cdbf860e79aaa588ee9af8.tar.gz
org.eclipse.tcf-3fc488099d5327c099cdbf860e79aaa588ee9af8.tar.xz
org.eclipse.tcf-3fc488099d5327c099cdbf860e79aaa588ee9af8.zip
Releng: Fix OSGi versions in pom.xml files and move master to version
1.4.0
Diffstat (limited to 'features/org.eclipse.tcf.feature/feature.xml')
-rw-r--r--features/org.eclipse.tcf.feature/feature.xml10
1 files changed, 5 insertions, 5 deletions
diff --git a/features/org.eclipse.tcf.feature/feature.xml b/features/org.eclipse.tcf.feature/feature.xml
index 282080914..d7c9e822c 100644
--- a/features/org.eclipse.tcf.feature/feature.xml
+++ b/features/org.eclipse.tcf.feature/feature.xml
@@ -12,7 +12,7 @@
<feature
id="org.eclipse.tcf.feature"
label="%featureName"
- version="1.3.1.qualifier"
+ version="1.4.0.qualifier"
provider-name="%providerName"
license-feature="org.eclipse.license"
license-feature-version="1.0.1.qualifier">
@@ -52,10 +52,10 @@
<import plugin="org.eclipse.ui.views" version="3.6.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.workbench.texteditor" version="3.8.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.tm.terminal.control" version="4.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.core" version="1.3.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf.debug" version="1.3.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.tcf" version="1.3.0" match="greaterOrEqual"/>
- <import feature="org.eclipse.tcf.core.feature" version="1.3.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.core" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf.debug" version="1.4.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.tcf" version="1.4.0" match="greaterOrEqual"/>
+ <import feature="org.eclipse.tcf.core.feature" version="1.4.0" match="greaterOrEqual"/>
</requires>
<plugin

Back to the top